<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		let num=0;
		let c=0;
		let ac=0;

		num=Number(prompt('Introduce un número'));

		for (c = 1; c<num; c=c+2){
			ac=ac+c;
		} 

		document.write(ac);
	</script>
</head>
<body>
	
</body>
</html>



